{
    "compilerOptions": {
        "outDir": "./dist/scripts",
        "allowJs": true,
        "removeComments": true,
        "module": "es6",
        "target": "es5",
        "lib": ["es2019", "dom"],
        "skipLibCheck": false,
        "downlevelIteration": true
    },
    "include": ["./types/*.ts", "./src/**/*"],
    "types": ["./types/*.d.ts"]
}
